% \documentclass[11pt]{../../examjh}
\documentclass[11pt,answers]{../../examjh}
% \usepackage[fontsize=14.4]{fontsize}
\usepackage{amsmath}

\examhead{MATH 1212K Hef{}feron, \yearsemester}{Exam Two}
\begin{document}
\noindent\textit{You may use a calculator but it must be one that cannot do symbolic algebra.}

\begin{questions}

\question[15]
Find the derivative of each.
\begin{parts}
  \part \fillin[$5x^4-3x^2+9$]\enspace $\displaystyle x^5-x^3+9x $   
  \part \fillin[$(1/x)+1/(2\sqrt{x})$]\enspace $\displaystyle \ln(x)+\sqrt{x} $
  \part \fillin[$7e^x+(1/x^2)$]\enspace $\displaystyle 7e^x-x^{-1} $  
\end{parts}



\question[10]
\fillin[$e^t(t-1)^2/(t^2+1)^2$][1.5in]
In the blank put the derivative of this quotient.
Algebraically simplify.
\begin{equation*}
  y=\frac{e^t}{t^2+1}
\end{equation*}
\begin{solution}[0in]
The quotient rule gives this.
\begin{equation*}
  \frac{(t^2+1)(e^t)-(e^t)(2t)}{(t^2+1)^2}
  =\frac{e^t(t^2-2t+1)}{(t^2+1)^2}
  =\frac{e^t(t-1)^2}{(t^2+1)^2}
\end{equation*}
\end{solution}



\question[15]
Let $x^2+y^2-25=0$.
Use implicit differentiation to find the value of $dy/dx$ at the
point $(x,y)=(3,4)$.
\begin{solution}[1.5in]
From $x^2+[y(x)]^2-25=0$ differentiation with respect to $x$ gives
$2x+2y\cdot (dy/dx)=0$ and thus $dy/dx=-x/y$.
Plugging in then gives $dy/dx=-3/4$.  
\end{solution}


\question[10]
\fillin[$e^{x^2-4}\cdot 2x$]\enspace 
In the blank write the derivative of $e^{x^2-4}$.





\question[15]
Let $f(x)=5x^2-10x-3$.
Give the intervals on which $f$ is increasing and decreasing.
\begin{center}
  \begin{tabular}{c|cc}
    \multicolumn{1}{c}{\textit{Interval}}
      &\multicolumn{1}{c}{\textit{Test}}
      &\multicolumn{1}{c}{\textit{Conclusion}}  \\ \hline
    \rule{0pt}{20pt}\fillin[$\open{-\infty}{1}$] &\fillin[$f'(0)=-10$] &\fillin[$f$ decreasing]  \\
    \rule{0pt}{20pt}\fillin[$\open{1}{\infty}$] &\fillin[$f'(2)=10$] &\fillin[$f$ increasing]  \\
  \end{tabular}
\end{center}
\begin{solution}[1in]
The derivative is $f'(x)=10x-10$.
Setting $f'(x)=0$ gives one solution, $x=1$.
That makes two intervals.
\end{solution}


\question[10]
\fillin[$(x,y)=(-4,7)$]\enspace 
Let $f(x)=-2x^2-16x-25$.
There is one local maximum; write its $x$~input in the blank.
\begin{solution}[0in]
The derivative is $f'(x)=-4x-16$.
There is one critical point, $x=-4$.  
\end{solution}
% sage: def f(x):
% ....:     return (-2*x^2-16*x-25)
% ....: 
% sage: f(-4)
% 7


\question[10]
\fillin[$dy/dt=-2$]\enspace
Assume that $x=x(t)$ and $y=y(t)$.
Find the rate $dy/dt$ if $xy+2x=25$
and $dx/dt=2$, $x=5$, and $y=3$.
\begin{solution}[1.5in]
To $x(t)\cdot y(t)+2x(t)=25$, apply the product rule,
giving $x\cdot dy/dt+y\cdot dx/dt+2\cdot dx/dt=0$.
Plug in to get $5\cdot dy/dt+3\cdot 2+2\cdot 2=0$.
Solving gives $5\cdot dy/dt=-10$.   
\end{solution}



\question[15] 
Let $f(x)=(2x-9)\cdot (x^2+6)$,
\begin{parts}
\part \fillin[$6x^2-18x+12$]\enspace Find the derivative. 
\begin{solution}[0in]
\begin{equation*}
  f'(x)  =  (2x-9)(2x)+(x^2+6)(2)  
         =  6x^2-18x+12    
\end{equation*}
\end{solution}
\part \fillin[$y=12x-81$]\enspace Give the `$y=mx+b$' form of the equation of the tangent line at $x=3$.
\begin{solution}[0in]
  At $x=3$ the derivative is $f'(3)=12$ and the value is $f(3)=-45$.
Plugging in gives $y+45=12(x-3)$ which in `$mx+b$' form is as shown. 
\end{solution}
\end{parts}



\end{questions}
\end{document}
